@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&display=swap');
@font-face {
  font-family: 'LucidaGrande';
  src: url('../fonts/LucidaGrande.eot?#iefix') format('embedded-opentype'), url('../fonts/LucidaGrande.woff') format('woff'), url('../fonts/LucidaGrande.ttf') format('truetype'), url('../fonts/LucidaGrande.svg#LucidaGrande') format('svg');
  font-weight: normal;
  font-style: normal;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a, a:hover, a:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}
body {
  padding: 123px 0 0 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
}
.container {
  max-width: 1840px;
  margin: 0 auto;
  padding: 0 40px;
  position: relative;
}
.mob_container {
  display: none;
}
.clearfix {
  clear: both;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
ul, ul li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.hidden {
  display: none !important;
}
.visible {
  display: inherit !important;
}
.icon {
  position: relative;
}
.icon::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 20px;
}
.icon_loc::before {
  content: url("../img/location.svg");
}
.icon_mail::before {
  content: url("../img/mail.svg");
}
.icon_ph::before {
  content: url("../img/phone.svg");
}
.icon_insta::before {
  content: url("../img/insta.svg");
}
footer .icon::before {
  top: 5px;
}
/* header */
header {
  padding: 38px 0;
  position: fixed;
  width: 100%;
  background: white;
  z-index: 3;
  top: 0;
  letter-spacing: 0.74px;
}
header .logo img {
  height: 47px;
}

header .logo {
 max-width: 372px;
}
header .menu_btn_sec {
  display: flex;
  margin-top: 4px;
}
header .menu_btn_sec > li {
  margin-left: 30px;
  position: relative;
}
header .menu_btn_sec > .menu_sec {
  position: relative;
  z-index: 2;
}
header .full_page_menu {
  position: fixed;
  z-index: 1;
  width: 100%;
  top: 0;
  left: 0;
  height: 100vh;
  transition: all ease-out .2s;
  color: #ffffff;
  overflow: hidden;
  background: #000000;
  opacity: 0;
  visibility: hidden;
}
header .full_page_menu .menu_block {
  max-width: 300px;
  margin: 0 auto;
  font-size: 40px;
  font-weight: 500;
  letter-spacing: 6.45px;
  position: relative;
  text-transform: uppercase;
  transform: translateY(-50%);
  top: 50%;
  line-height: 84px;
}
header .full_page_menu .menu_block ul li {
  text-align: center;
}
header .full_page_menu .menu_block ul li:last-child {
  margin: 0;
}
header .full_page_menu .menu_block ul li a {
  transition: .3s all;
  position: relative;
}
header .full_page_menu .menu_block ul li a:hover, header .full_page_menu .menu_block ul li.current_page_item a {
  color: #a4a494;
}
.active_menu header .full_page_menu {
  visibility: visible;
  opacity: 1;
}
header #menu_btn {
  width: 34px;
  height: 28px;
  margin-top: 5px;
  display: block;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  cursor: pointer;
}
header #menu_btn span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000000;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
header #menu_btn span:nth-child(1) {
  top: 0px;
}
header #menu_btn span:nth-child(2), header #menu_btn span:nth-child(3) {
  top: 12px;
}
header #menu_btn span:nth-child(4) {
  top: 24px;
}
.active_menu header #menu_btn span {
  background: #ffffff;
}
.active_menu header #menu_btn span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.active_menu header #menu_btn span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.active_menu header #menu_btn span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.active_menu header #menu_btn span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
header #filter_btn {
  width: 218px;
  height: 28px;
  line-height: 28px;
  position: relative;
  background: #000000;
  color: #ffffff;
  display: block;
  font-size: 14px;
  box-sizing: border-box;
  padding: 0 20px;
  font-weight: 600;
  letter-spacing: 1.65px;
  margin-top: 5px;
}
header #filter_btn::after {
  content: '';
  display: block;
  margin: 0 auto;
  position: relative;
  bottom: 26px;
  width: 184px;
  opacity: 0;
  transition: all 0.2s;
  height: 26px;
  box-shadow: 0 2px 14px 5px rgba(0, 0, 0, 0.34);
}
header #filter_btn:hover::after {
  opacity: 1;
}
header #filter_btn .pull-right img {
  margin-top: -3px;
  transition: all 0.2s;
}
header #filter_img img, #more_menu img {
  margin-top: 5px;
}
header .filter_list {
  background: #000000;
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.34px;
  transition: all .2s;
  height: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  min-width: 218px;
  right: 0;
  overflow: hidden;
  margin-top: 10px;
}
header .filter_list ul, .mob_tab_filter {
  padding: 20px;
}
header .filter_list li, .mob_tab_filter li {
  margin-bottom: 20px;
  cursor: pointer;
}
header .filter_list li:last-child, .mob_tab_filter li:last-child {
  margin: 0;
}
.active .filter_block {
  background: #ffffff;
}
.filter_block {
  width: 13px;
  height: 13px;
  border: 1px solid #ffffff;
}
.toggle_filter header .filter_list {
  height: 195px;
  visibility: visible;
}
.toggle_filter #filter_btn img {
  transform: rotate(90deg);
}
.project_type_sec {
  font-weight: 500;
  text-transform: uppercase;
}
header .project_type_sec {
  display: flex;
  font-size: 12px;
  margin: 22px 0 0 0;
}
header .project_type_sec li {
  margin-right: 30px;
}
header .project_type_sec li:last-child {
  margin-right: 0
}
.project_type_sec li a:hover, .project_type_sec li a.active, .page-template-page_project-single .current-menu-item a {
  color: #A4A494;
}
header .breadcrumb_sec {
  display: flex;
  margin: 22px 0 0 0;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
}
header .breadcrumb_sec li {
  margin-right: 30px;
}
header .breadcrumb_sec li:first-child {
  position: relative;
}
header .breadcrumb_sec li:first-child::after {
  content: '>';
  position: absolute;
  right: -20px;
}
header .breadcrumb_sec li:last-child {
  margin-right: 0;
  color: #A4A494;
}
header .breadcrumb_sec li a:hover {
  color: #A4A494;
}
header .media_sec {
  display: flex;
  margin: 22px 0 0 4px;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
}
header .media_sec li {
  margin-right: 30px;
}

header .media_sec li:last-child {
  margin-right: 0
}
header .media_sec li a:hover, header .media_sec li a.active {
  color: #A4A494;
}
/* header */
/* header */
footer {
  background: #EBEBF0;
  height: 80px;
  line-height: 80px;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 12px;
  overflow: hidden;
	margin-top: 50px;
	position:fixed;
}
footer ul {
  max-width: 1090px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  font-weight: 500;
  letter-spacing: 0.31px;
}
footer ul i {
  margin-right: 15px;
}
footer ul li:first-child {
  text-transform: uppercase;
}
footer ul li a {
  display: block;
  padding-left: 30px;
}
/* footer */
.home {
  text-align: center;
}
.home section .home_vid {
  overflow: hidden;
}
.home section .home_vid video {
  border: none;
  outline: none;
  width: 100%;
}
.home section h1 {
  margin: 80px 0 50px 0;
  line-height: 0;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 6.41px;
}
.home section p {
  max-width: 1060px;
  margin: 0 auto;
  object-fit: contain;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.44px;
  text-align: center;
  color: #000000;
}
.home section .btn {
  margin: 40px auto;
  width: 174px;
  height: 36px;
  position: relative;
  top: 8.5px;
  line-height: 36px;
  font-size: 12px;
  color: #ffffff;
  font-weight: 600;
  background: #000000;
  letter-spacing: 1.65px;
  display: inline-block;
}
.home section .btn::after {
  content: '';
  display: block;
  margin: 0 auto;
  position: relative;
  bottom: 8px;
  width: 150px;
  opacity: 0;
  transition: all 0.2s;
  font-size: 12px;
  box-shadow: 0 2px 14px 5px rgba(0, 0, 0, 0.34);
}
.home section .btn:hover::after {
  opacity: 1;
}
/* home */
.page-template-page_project header .project_type_sec, .page-template-page_project-single header .project_type_sec {
  display: flex !important;
}
.page-template-page_project header #filter_zone, .page-template-page_project-single header #filter_zone {
  display: block !important;
}
.project_list {
  font-size: 10px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 1.44px;
  margin-left: -1%;
  margin-right: -1%;
}
.project_thumb {
  box-sizing: border-box;
  width: 20%;
  padding:0 1% 1% 1%;
  display: none;
  float: left;
}
.project_img {
  width: auto;
  height: 220px;
  max-width: inherit;
  background-color: #ebebf0;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  border: 1px solid #BEBEBE;
}
.project_img a {
  max-height: inherit;
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  overflow: hidden;
}
.project_img a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: url("../img/plus_sign.png") no-repeat center center rgba(235 235 240);
  transition: all 0.3s ease-out;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.project_img a:hover::before {
  opacity: 1;
}
.project_img img {
  height: auto;
  max-height: 100%;
  width: auto;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.project_info {
  margin: 7px 0 0 0;
  min-height:50px;
}
.project_info .project_name {
  max-width: 85%;
}
.project_info .project_date {
  color: #A4A494;
}





@media screen and (max-width:1579px) {
  header #filter_btn {
    display: none;
  }
  header #filter_img {
    display: block !important;
  }
  header .filter_list {
    margin-top: 25px;
  }
	.project_thumb{
		width: 25%;
	}
}
@media screen and (max-width:1279px) {
.project_thumb{
		width: 33.33%;
	}
}
@media screen and (max-width:1170px) {
  .page-template-page_contact .contact_sec .contact_left {
    max-width: 35% !important;
    margin-top: 7px;
  }
  .page-template-page_contact .contact_sec .contact_right {
    width: 55% !important;
  }
}
@media screen and (max-width:1124px) {
  footer ul li:first-child {
    display: none;
  }
  footer ul {
    margin: 0 20px;
  }
}
/* project */
.single-portfolio header .breadcrumb_sec {
  display: flex !important;
}

.single-portfolio .project_list .project_thumb {
  margin-bottom: 25px;
}
.single-portfolio .project_desc {
  margin-bottom: 95px;
}
.single-portfolio .project_desc .project_title {
  font-size: 16px;
  font-weight: 600;
  word-wrap: break-word;
  line-height: 22px;
  letter-spacing: 2.74px;
}
.single-portfolio .project_desc .project_title p {
  width: 91%;
  margin: 0;
}
.single-portfolio .project_desc .project_details p {
  font-size: 14px;
  line-height: 24px;
  margin: 0;
  letter-spacing: 0.35px;
}
.single-portfolio .project_desc .project_details p strong {
  font-weight: 700;
}
.single-portfolio .project_nav {
  font-size: 14px;
  letter-spacing: 0.35px;
  text-decoration: underline;
}
.single-portfolio .project_nav span:hover {
  text-decoration: underline;
}
.single-portfolio .project_nav .nav_left a::before {
  content: '<';
  padding-right: 10px;
  font-size: 12px;
}
.single-portfolio .project_nav .nav_right a::after {
  content: '>';
  padding-left: 10px;
  font-size: 12px;
}
.full_view_container {
  background: #ffffff;
  position: fixed;
  left: 0;
  height: 100%;
  z-index: 9;
  width: 100%;
}
.full_view_container .container {
  height: inherit;
}
.full_view_container #video_container {
  height: inherit;
}
.full_view_container iframe {
  height: inherit;
  width: 100%;
  border: none;
  outline: none;
}
.single-portfolio .full_view_container .slick-arrow {
  position: absolute;
  height: 100%;
  width: 15px;
  top: 0;
  border: none;
  outline: none;
  font-size: 0;
  z-index: 2;
  padding: 0 !important;
  background: url("../img/slider_nav.png") no-repeat center center;
}
.single-portfolio .full_view_container .slick-prev {
  left: 0;
}
.single-portfolio .full_view_container .slick-next {
  right: 0;
  transform: rotate(180deg);
}
.full_view_container img, .full_view_container video {
  margin: 0 auto;
  display: block;
}
.full_view_container video {
  max-width: 100%;
}
/* project_inner */
.page-template-page_media .media_sec {
  display: flex !important;
}
/* media */
.page-template-page_archive .archive_list {
  display: flex;
  flex-wrap: wrap;
  column-fill: balance;
  font-size: 10px;
  line-height: 18px;
  letter-spacing: 1.44px;
  padding-bottom: 34px;
}
.page-template-page_archive .archive_list li {
  padding-bottom: 50px;
  width: 20%;
}
.page-template-page_archive .archive_list li:hover a {
  color: #A4A494;
}
.page-template-page_archive .archive_list .archive_img {
  margin-right: 15px;
  border: solid 1px #979797;
  background-color: #d8d8d8;
  width: 120px;
  height: 85px;
  position: relative;
  display: flex;
  justify-content: center;
}
.page-template-page_archive .archive_list .archive_img img {
  transition: all .2s;
  height: 100%;
}
.page-template-page_archive .archive_list .archive_txt {
  max-width: 180px;
}
.page-template-page_archive .archive_list .archive_txt p {
  margin: 0;
}
.page-template-page_archive .archive_list .archive_txt h1 {
  margin: 0;
}
.page-template-page_archive .archive_list li .archive_img a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.page-template-page_archive .archive_list li .archive_txt h1 {
  font-weight: 700;
  font-size: 10px;
}
.page-template-page_archive .archive_list li.no_link .archive_txt h1 {
  font-weight: 500;
}
.page-template-page_archive .archive_list li.no_img .archive_img a {
  display: none;
}
.page-template-page_archive .archive_list li.no_link .archive_img a:hover img {
  transform: scale(1);
}
/* archive */
.page-template-page_contact .contact_sec {
  margin: 90px 0;
  max-width: 1450px;
}
.page-template-page_contact .contact_sec .contact_left {
  max-width: 505px;
  letter-spacing: 0.44px;
}
.page-template-page_contact .contact_sec .contact_left h1 {
  margin: 0;
  font-weight: 600;
  letter-spacing: 6.41px;
  font-size: 26px;
}
.page-template-page_contact .contact_sec .contact_left ul {
  margin: 40px 0 0 0;
  font-size: 16px;
}
.page-template-page_contact .contact_sec .contact_left ul li {
  margin-bottom: 25px;
}
.page-template-page_contact .contact_sec .contact_left ul li a {
  display: block;
  padding-left: 30px;
}
.page-template-page_contact .contact_sec .contact_right {
  width: 690px;
}
.page-template-page_contact .contact_sec .contact_right input[type=text], .page-template-page_contact .contact_sec .contact_right input[type=email], .page-template-page_contact .contact_sec .contact_right textarea {
  width: 100%;
  display: block;
  height: 42px;
  margin-bottom: 20px;
  background: #EBEBF0;
  outline: none;
  border: 1px solid #979797;
  font-size: 14px;
  box-sizing: border-box;
  padding: 20px;
  letter-spacing: 0.44px;
  -webkit-appearance: none;
  border-radius: 0;
  font-family: 'Montserrat', sans-serif;
}
.page-template-page_contact .contact_sec .contact_right textarea {
  height: 150px;
}
.page-template-page_contact .contact_sec .contact_right .submit_btn {
  width: 174px;
  height: 36px;
  position: relative;
  line-height: 36px;
  font-size: 12px;
  color: #ffffff;
  font-weight: 600;
  background: #000000;
  letter-spacing: 1.65px;
  display: inline-block;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
}
.page-template-page_contact .contact_sec .contact_right .submit_btn::after {
  content: '';
  display: block;
  margin: 0 auto;
  position: relative;
  bottom: 32px;
  width: 184px;
  transition: all 0.2s;
  height: 32px;
  box-shadow: 0 2px 14px 5px rgba(0, 0, 0, 0.34);
  opacity: 0;
}
.page-template-page_contact .contact_sec .contact_right .submit_btn:hover::after {
  opacity: 1;
}
::-webkit-input-placeholder {
  color: #000000;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #000000;
  opacity: 1;
}
::placeholder {
  color: #000000;
  opacity: 1;
}
/* contact */
.page-template-page_about .about_sec {
  margin: 90px auto 120px auto;
  max-width: 1060px;
  text-align: center;
}
.page-template-page_about .about_sec .about_block {
  margin-bottom: 70px;
}
.page-template-page_about .about_sec .about_block .block_title {
  margin: 0 0 40px 0;
  font-size: 26px;
  letter-spacing: 6.41px;
  text-transform: uppercase;
}
.page-template-page_about .about_sec .about_block .block_sub_title {
  margin: 0 0 40px 0;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.44px;
  font-weight: 400;
}
.page-template-page_about .about_sec .about_block .block_desc {
  margin: 0;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.35px;
}
.page-template-page_about .about_sec .about_block .block_desc * {
  padding: 0;
}
.page-template-page_about .about_sec .about_block .block_img {
  display: flex;
  justify-content: space-around;
  align-items: center;
  align-content: center;
  margin: 100px 0 0 0;
}
.page-template-page_about .about_sec .about_block .block_img p {
  margin: 25px 0 0 0;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  letter-spacing: 3.24px;
  text-transform: uppercase;
}
.page-template-page_about .about_sec .about_block .team_list {
  display: flex;
  justify-content: space-around;
  margin: 100px 0 0 0;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.44px;
}
.page-template-page_about .about_sec .about_block .team_list li {
  max-width: 230px;
  text-align: left;
  word-wrap: break-word;
}
.page-template-page_about .about_sec .about_block .team_list li:first-child {
  text-transform: uppercase;
}
.page-template-page_about .about_sec .about_block .team_list li strong {
  font-weight: 600;
}
/* about */
.filter_item.active, .filter_item.active, .filter_item:hover {
  color: #A4A494;
}
.text-uppercase {
  text-transform: uppercase;
}
@media screen and (min-width:992px) and (max-width:1600px) {
  .slick-slide img {
    max-width: 90%;
  }
}
@media screen and (max-width:1564px) {
  .page-template-page_archive .archive_list li {
    width: 25%;
  }
}
/* 1564 px */
@media screen and (max-width:1446px) {
  .page-template-page_project header #filter_zone, .page-template-page_project header .project_type_sec, .page-template-page_project-single header #filter_zone, .page-template-page_project-single header .project_type_sec {
    display: none !important;
  }
  .page-template-page_project header #more_zone, .page-template-page_project-single header #more_zone {
    display: block !important;
  }
}
/* 1446px */
@media screen and (max-width:1400px) {
  .page-template-page_archive .archive_list {
    -ms-column-count: 3;
    -o-column-count: 3;
    -moz-column-count: 3;
    -khtml-column-count: 3;
    column-count: 3;
  }
  header .full_page_menu .menu_block ul li {
    font-size: 38px;
  }
  header .full_page_menu .menu_block {
    line-height: 90px;
  }
}
/* 1400px */
@media screen and (max-width:1376px) {
  header {
    padding: 40px 0;
  }
  #tab_mob_menu {
    position: fixed;
    z-index: 9;
    left: 0;
    text-align: left;
    height: 100%;
    background: #ffffff;
  }
  #tab_mob_menu .container_inner {
    padding: 100px;
    background: #000000;
    color: #ffffff;
    box-sizing: border-box;
  }
  .page-template-page_project #tab_mob_menu .project_type_sec, .page-template-page_project #tab_mob_menu .mob_tab_filter, .page-template-page_project-single #tab_mob_menu .project_type_sec, .page-template-page_project-single #tab_mob_menu .mob_tab_filter {
    display: block !important;
  }
  .page-template-page_project #tab_mob_menu .apply_btn, .page-template-page_project-single #tab_mob_menu .apply_btn{
    display: block !important;
  }
  #tab_mob_menu .project_type_sec {
    font-size: 23px;
    letter-spacing: 0.56px;
    font-weight: 500;
    margin-bottom: 70px;
  }
  #tab_mob_menu .project_type_sec li {
    margin-bottom: 20px;
  }
  #tab_mob_menu .mob_tab_filter {
    max-width: 370px;
    padding: 0;
    margin: 0 0 70px 0;
  }
  #tab_mob_menu .apply_btn {
    width: 174px;
    height: 36px;
    position: relative;
    top: 8.5px;
    line-height: 36px;
    font-size: 12px;
    color: #ffffff;
    font-weight: 600;
    background: #000000;
    letter-spacing: 1.65px;
    display: block;
    text-align: center;
    z-index: 1;
    border: 2px solid #ffffff;
    transition: all 0.2s;
  }
  #tab_mob_menu .apply_btn::after {
    content: '';
    background: #ffffff;
    opacity: 0;
    transition: all 0.2s;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  #tab_mob_menu .apply_btn:hover::after {
    opacity: 1;
  }
  #tab_mob_menu .apply_btn:hover {
    color: #000000;
  }
  .page-template-page_media #tab_mob_menu .media_sec {
    display: block !important;
    font-size: 23px !important;
    line-height: 48px !important;
    letter-sapceing: 0.56px !important;
    text-transform: uppercase;
    font-weight: 500;
    float: none !important;
  }
  .page-template-page_media #tab_mob_menu .media_sec li a:hover, .page-template-page_media #tab_mob_menu .media_sec li a.active {
    color: #A4A494;
  }
}
/* 1376px */
@media screen and (max-width:1366px) {
  .page-template-page_archive .archive_list li {
    width: 33.3%;
  }
  #tab_mob_menu .project_type_sec {
    font-size: 18px;
    letter-spacing: 0.56px;
    font-weight: 500;
    margin-bottom: 30px;
  }
  #tab_mob_menu .project_type_sec li, .mob_tab_filter li {
    margin-bottom: 10px;
  }
  #tab_mob_menu .mob_tab_filter {
    margin: 0 0 30px 0;
  }
  #tab_mob_menu .container_inner {
    padding: 40px;
  }
}
/* 1366px */
@media screen and (max-width:1024px) {
  header {
    padding: 20px 0;
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    background: #ffffff;
  }
}
/* 1024px */
@media screen and (max-width:1000px) {
  .page-template-page_archive .archive_list li {
    width: 50%;
    padding-bottom: 30px;
  }
}
/* 1000 px */
@media screen and (max-width:933px) {
  .logo {
    padding-right: 0 !important;
  }
  footer {
    font-size: 12px;
    letter-spacing: 0.26px;
  }
  footer ul i {
    margin-right: 5px;
  }/*
  .page-template-page_media .media_sec {
    margin-left: 50px;
  }*/
  .single-portfolio .project_desc .project_title, .single-portfolio .project_desc .project_details {
    width: 50% !important;
  }
  .single-portfolio header .breadcrumb_sec {
    margin-left: 50px;
  }
  .single-portfolio .project_list .project_thumb {
    margin-bottom: 20px;
  }
  .single-portfolio {
    margin-bottom: 0;
  }
  .single-portfolio section {
    overflow-x: hidden;
  }
}
/* 933px */
@media screen and (max-width:800px) {
  .project_img a:hover::before {
    display: none;
  }
  .project_img a:hover {
    cursor: default;
  }
}
/* 800px */
@media screen and (max-width:767px) {
  body {
    padding: 150px 0 0 0;
  }
	.project_img{
		height:220px !important;
	}
  .media_sec {
    padding-bottom: 30px;
  }
	.project_thumb{
		width: 50%;
	}
  .page-template-page_contact .contact_sec .contact_left, .page-template-page_contact .contact_sec .contact_right {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    float: none !important;
    margin-bottom: 10px;
  }
  .page-template-page_media #tab_mob_menu .media_sec {
    font-size: 16px !important;
    margin: 0;
    line-height: 30px !important;
  }
  .full_page_menu .menu_block ul li {
    font-size: 24px !important;
    line-height: 40px !important;
    margin: 20px 0;
  }
  .home .home_vid {
    height: 100% !important;
  }
  .page-template-page_archive .archive_list {
    padding: 0;
    column-count: 1;
  }
  .page-template-page_archive .archive_list li {
    max-width: none;
    width: 100%;
    padding-bottom: 20px;
  }
  .page-template-page_archive .archive_list .archive_txt {
    width: 59%;
    max-width: none;
  }
  /*
  .page-template-page_archive .archive_list .archive_img {
    height: 250px;
    margin-bottom: 10px;
  }
  .page-template-page_archive .archive_list li .archive_txt h1 {
    float: left;
  }
  */
  .page-template-page_media header #more_zone {
    display: block !important;
  }
  footer li span {
    display: none;
  }
  footer li {
    font-size: 20px;
  }
  footer ul {
    width: 200px;
    margin: 0 auto;
  }
  footer {
    height: 60px;
    line-height: 60px;
    background: #ffffff;
    margin: 0;
    position: fixed !important;
  }
	body{
		padding-bottom: 60px;
	}

  .mob_container {
    display: block;
  }
  .container {
    padding: 0 20px;
  }
  header {
    padding: 20px 0;
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    background: #ffffff;
  }
  #full_view_close_btn {
    margin-top: 5px;
    display: inherit;
  }
  header .full_page_menu .menu_block {
    font-size: 30px;
    letter-spacing: 4.51px;
    line-height: 70px;
    margin-top: -30px;
  }
  .home section h1 {
    margin: 40px 0;
    line-height: normal;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 4.7px;
  }
  .home section p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.35px;
  }
  .project_list {
    margin: 0;
  }
  .project_img img {
    width: auto;
  }
  .single-portfolio {
    margin-bottom: 0;
  }
  .single-portfolio header .container .breadcrumb_sec, .page-template-page_media header .container .media_sec {
    display: none !important;
  }
  .single-portfolio header .mob_container .breadcrumb_sec {
    display: flex !important;
    margin: 20px 0 0 0;
  }
  .single-portfolio .project_list .project_thumb {
    margin-bottom: 25px;
  }
  .single-portfolio .project_desc .project_title {
    width: 100%;
    float: none !important;
    margin: 0 0 40px 0;
  }
  .single-portfolio .project_desc .project_details p {
    font-size: 14px;
    line-height: 18px;
  }
  .single-portfolio .project_nav {
    display: none;
  }
  .single-portfolio .project_desc {
    margin: 0;
  }
  .single-portfolio .project_desc .project_title, .single-portfolio .project_desc .project_details {
    width: 100% !important;
  }
  .single-portfolio .mob_all_proj_btn {
    margin: 40px auto;
    width: 218px;
    height: 45px;
    position: relative;
    top: 8.5px;
    line-height: 45px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    background: #000000;
    letter-spacing: 1.65px;
    display: block !important;
    text-align: center;
  }
  .single-portfolio .mob_all_proj_btn::after {
    content: '';
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: 32px;
    width: 184px;
    opacity: 0;
    transition: all 0.2s;
    height: 32px;
    box-shadow: 0 2px 14px 5px rgba(0, 0, 0, 0.34);
  }
  .single-portfolio .mob_all_proj_btn:hover::after {
    opacity: 1;
  }
  .page-template-page_about .about_sec {
    margin: 20px auto;
  }
  .page-template-page_about .about_sec .about_block .block_title {
    font-size: 22px;
  }
  .page-template-page_about .about_sec .about_block .block_sub_title {
    font-size: 16px;
    margin: 0 0 20px 0;
  }
  .page-template-page_about .about_sec .about_block .block_img {
    display: block;
  }
  .page-template-page_about .about_sec .about_block .block_img p {
    margin: 20px 0;
  }
  .page-template-page_about .about_sec .about_block .block_img {
    margin: 20px 0 0 0;
  }
  .page-template-page_about .about_sec .about_block .team_list {
    display: block;
    font-size: 16px;
  }
  .page-template-page_about .about_sec .about_block .team_list li {
    max-width: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .page-template-page_contact .contact_sec {
    margin: 20px auto;
  }
  .page-template-page_contact .contact_sec .contact_left h1 {
    font-size: 22px;
  }
  .page-template-page_contact .contact_sec .contact_left ul {
    font-size: 16px;
  }
  .page-template-page_contact .contact_sec .contact_left ul li {
    margin-bottom: 20px;
  }
  .page-template-page_contact .contact_sec .contact_left ul li i {
    margin-right: 6px;
  }
  .page-template-page_contact .contact_sec .contact_left ul li:first-child i {
    margin-right: 10px;
  }
  .page-template-page_contact .contact_sec .contact_right {
    width: 100%;
  }
  .page-template-page_contact .contact_sec .contact_right input[type=text], .page-template-page_contact .contact_sec .contact_right input[type=email], .page-template-page_contact .contact_sec .contact_right textarea {
    height: 50px;
    font-size: 14px;
    margin-bottom: 0;
  }
  .page-template-page_contact .contact_sec .contact_right textarea {
    height: 150px;
  }
  #tab_mob_menu .container {
    height: inherit;
  }
  #tab_mob_menu .container_inner {
    padding: 30px;
    height: inherit !important;
  }
  #tab_mob_menu .apply_btn {
    margin: 0 auto;
  }
  .page-template-page_project #tab_mob_menu .project_type_sec, .page-template-page_project #tab_mob_menu .mob_tab_filter, .page-template-page_project-single #tab_mob_menu .project_type_sec, .page-template-page_project-single #tab_mob_menu .mob_tab_filter {
    margin-bottom: 30px;
  }
  .page-template-page_project #tab_mob_menu .project_type_sec, .page-template-page_project-single #tab_mob_menu .project_type_sec {
    font-size: 16px;
  }
  .page-template-page_project #tab_mob_menu .project_type_sec li, #tab_mob_menu .mob_tab_filter li, .page-template-page_project-single #tab_mob_menu .project_type_sec li {
    margin-bottom: 15px;
  }
}
/* 767px */


@media screen and (max-width:540px) {
.project_thumb{
		width: 100%;
	}
	.page-template-page_project #tab_mob_menu .project_type_sec, .page-template-page_project #tab_mob_menu .mob_tab_filter{
		margin-bottom:20px;
		font-size:12px;
	}
	.page-template-page_project #tab_mob_menu .project_type_sec li, #tab_mob_menu .mob_tab_filter li{
		margin-bottom:10px;
	}
	#tab_mob_menu .container_inner {
    padding: 15px;
	}
	#tab_mob_menu .apply_btn{
		height:30px;
		line-height:30px;
	}
}
@media screen and (max-width:374px) {
	header .logo {
    max-width: 155px;
}
}